@charset "utf-8";

body { 

background : #da6105;

} 


#header {    

width: 100%;
height:280px;    
background : #da6105 url(./pic/fejlec.jpg) no-repeat;
}




#col1 {    

width: 131px;
height: 180px;    
float: left;    
background-color: #666006;
align:center;

padding: 10px 10px 10px 19px ;


}





#col2 h1 {
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
  color: #da6105;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-left: 58px;
 padding-top: 28px;

}

#col2 h3 {
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
  color: #da6105;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-left: 8px

}



#col2 {  

  font-family: Verdana, Ariel, sans-serif;
  font-size: 12px;

  text-align:justify;

  padding-left: 30px;
  padding-right: 10px;
  padding-bottom: 10px;

  margin-left: 160px ;

  background-color: #22ffaa;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;

}


img.floatright {    float: right;    margin: 5px 5px 10px 15px;}
img.floatleft {    float: left;    margin: 3px 10px 4px 3px;}




#wt3 {
    position: absolute;
  float: left;
 
  
 
}


#footer { 

position: relative;
 margin-top: 20px;
height:100px;  

clear: both;    
background : #da6105 url(./pic/l1.gif) no-repeat;

}